summaryrefslogtreecommitdiffstats
path: root/scripts/wrapper/gdb-wrapper
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/wrapper/gdb-wrapper')
-rwxr-xr-xscripts/wrapper/gdb-wrapper3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/wrapper/gdb-wrapper b/scripts/wrapper/gdb-wrapper
index 47c9fe5fe..770239907 100755
--- a/scripts/wrapper/gdb-wrapper
+++ b/scripts/wrapper/gdb-wrapper
@@ -1,6 +1,7 @@
#!/bin/sh
-. "$(dirname "$(readlink -f "$0")")/libwrapper.sh" || exit
+WRAPPER_DIR="$(dirname "$(readlink -f "$0")")"
+. "${WRAPPER_DIR}/libwrapper.sh" || exit
unset PTXDIST_ICECC
unset PTXDIST_CCACHE